.utwenteloginbutton{
	background-color: #CF0072;
	color:#FFF;
	border-color: #CF0072;
}

.utwenteloginbutton:hover, .utwenteloginbutton:focus, .utwenteloginbutton:active, .utwenteloginbutton.active{
	background-color: #CF0072 !important;
	color:#FFF;
	border-color: #CF0072 !important;
	outline: none !important;
	box-shadow: none !important;
}

.Login{
	text-align: right;
}

.loginfields{
	text-align: left;
}

.divider{
	font-size: 16px;
	margin: 15px 0;
	text-align: center;
	position: relative;
}

.divider::before{
	content: " ";
	display: block;
	position: absolute;
	height: 1px;
	margin: 0;
	width: 46%;
	top: 50%;
	left: 0;
	background: linear-gradient(90deg,#fff,#ddd);
}


.divider::after{
	content: " ";
	display: block;
	position: absolute;
	height: 1px;
	margin: 0;
	width: 46%;
	top: 50%;
	background: linear-gradient(90deg,#ddd,#fff);
	right: 0;
	left: auto;
	right: 0;
}

.btn-block {
    margin-top: .5rem;
}

a{
	cursor: pointer;
	text-decoration: underline;
}

.flex {
	display: flex;
	justify-content: space-between;	
}

a:hover{
	text-decoration: underline !important;
}